/***** Form *****/

dl.zend_form {
	padding: 0;
	overflow: hidden;
}

form {
}

form fieldset {
	border: 1px solid #ededea;
	padding: 10px 20px;
	width: 602px;
}

form fieldset legend {
	font-weight: bold;
	margin-top: -10px;
}

form dt {
	display: none;	
}

form dd{
	float: left;
	margin: 0 0 3px 0;
}

form dd input, 
form dd textarea,
form dd select {
	margin: 0 30px 0 0;
	padding: 5px 8px;
	width: 214px;
	height: 15px;
	font-size: 14px;
	color: #65ac00;
	line-height: 15px;
	font-family: 'YanoneKaffeesatzBoldRegular';
	border: 1px solid #b2b2b2;
	border-radius: 8px;
}

form dd textarea {
	height: 55px;
	width: 478px;
}


form fieldset input,
form fieldset textarea{
	width: 393px;
}


form fieldset select{
	width: 413px;
}	

form dd input:focus, 
form dd textarea:focus{
	
}

.input_error {
	border:solid 1px #ff9d9d !important;
	background: #fff3f3 !important;
}



form #captcha,
form #captchaimg{
	padding: 0px;
	width: 140px;
	height: 31px;
}

#submit-element {
	float: right;
}

form #submit,
form fieldset #Envoyer,
input[type=submit] {
	float: right;
	margin: 5px 30px 0 0;
	padding: 0 22px 0 0;
	width: auto;
	height: auto;
	font-style: normal;
	color: #65ac00;
	font-size: 14px;
	font-family: 'YanoneKaffeesatzBoldRegular';
	border: none;
	cursor: pointer;
	background: url(../images/arrow_submit.png) right center no-repeat;
	border-radius: 0;
}


form #submit:hover,
form fieldset #Envoyer:hover,
input[type=submit]:hover {
	text-decoration: underline;
}

form #Envoyer-label,
form #Envoyer-element,
#infos-label{
	display: none;
}

form fieldset #Envoyer-label,
form fieldset #Envoyer-element{
	display: block;
}